
@media only screen and (max-width: 1450px) {

    .welcome-content__title {
        font-size: 320% !important;
        line-height: 70px;
    }
}


/* Big tablet to 1200px (widths smaller taht the 1140px row) */
@media only screen and (max-width: 1369px) {
   
   .welcome-image__single.welcome-image--group-01__img-5 {
       display:none !important;
   }
   
   .welcome-image__single.welcome-image--group-01__main {
       position: relative !important;
       top: -40px !important;
       left: -30px;
       width: 127%;
   }
   
   .welcome-area.welcome-area--l1.position-relative.bg-default {
       padding-bottom:70px !important;
      
   }
   
   .section-title__heading {
       font-size: 320%;
   }
   
   .content-img.content-img--l4-1.front-mobile{
       width: 90% !important;
   }
   
   .front-mobile-img {
       width:100px !important;
   }
   
   .section-title__heading.d-mobile {
       font-size: 400% !important;
   }
   
   .content-texts.content-texts--l2-1.text-center.text-lg-start {
       
       position: relative;
       left: 110px;
   }
   
   .vid-img-front.aos-init.aos-animate {
       width: 125% !important;
       position: relative !important;
       left: -5px !important;
   }
   
   .sc-img{
       width: 145% !important;
        position: relative !important;
       left: -100px !important;
   }
   
   .content-texts.content-texts--l2-1.text-center.text-lg-start.sc-item {
       position: relative !important;
       left: -10px !important;
   }
   
   .content__heading.mc_heading {
       font-size:340%;
   }
   
   .site-menu-main .nav-item a {
       
       font-size: 91% !important;
   }
   
   .site-menu-main .nav-link-item {
       
       padding-right: 2px;
   }
}


/* Small tablet to big tablet: from 768px to 1023px */
@media only screen and (max-width: 1023px) {
   
}



/* Small phones to small tablets: from 481px to 767px */
@media only screen and (max-width: 767px) {
    
    
}



/* Small phones: from 0 to 480px */
@media only screen and (max-width: 480px) {
    
    .light-version-logo {
        width: 200px !important;
        position: relative;
        left:-25px;
    }
    
    .welcome-content__title {
        font-size: 200% !important;
        line-height: 43px;
    }
    
    #un-button {
        display:none !important;
    }
    
    .welcome-image__single.welcome-image--group-01__main {
       position: relative !important;
       top: 175px !important;
       left: -85px;
       width: 135%;
       padding-left: 0px !important;
       margin-bottom: 7px;
   }
   
   .welcome-content__title.main-home-heading {
        position: relative !important;
        top: -500px !important;
   }
   
   .w-100.icon-main-img {
       position: relative !important;
       top: 160px !important;
   }
   
   .section-title__heading {
       font-size: 200% !important;
   }
  
  .service-single-item {
      margin-top: 30px !important;
  }
  
  .load-img {
      
      width:150px !important;
  }
  
  .welcome-area.welcome-area--l1.position-relative.bg-default {
      padding-bottom: 0px !important;
  }
  
  .front-mobile-img {
      display: none;
  }
  
  .section-title__heading.d-mobile.pb-3 {
      font-size:240% !important;
      padding-top: 30px;
  }
  
  .content-texts.content-texts--l2-1.text-center.text-lg-start {
      position: relative;
      left: 0px !important;
  }
  
  .vid-img-front.aos-init.aos-animate {
      position: relative !important;
      left: -30px !important;
  }
  
  .sc-img.aos-init.aos-animate {
      
      position: relative !important;
      left: -60px !important;
      
  }
  
  .content__heading.mc_heading {
      font-size: 220% !important;
      line-height: 50px !important;
  }
  
  .topbar-lang {
      border: none !important;
      position: relative;
      left: -6px;
  }
  
 
  

}

